{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" R ",
		"CPC",
		" R "
	],

	"key": {
		"R": {
			"tag": "forge:dusts/redstone"
		},

		"P": {
			"item": "overdrive_that_matters:electric_parts"
		},

		"C": {
			"tag": "forge:wires/copper"
		}
	},

	"result": {
		"item": "overdrive_that_matters:energy_bus",
		"count": 1
	}
}